QCAT - User Story #1147

Script Migration of QA
06 Dec 2016 14:25 - Kurt Gerber

Status: Closed Start date: 06 Dec 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 150.00 hours
Target version: QCAT Backlog Spent time: 114.75 hours
Resolution:

Description

History

#1 - 06 Dec 2016 14:27 - Kurt Gerber

- Subject changed from Script Migration of Q to Script Migration of QA

- Assignee set to Lukas Vonlanthen
- Target version set to QCAT Backlog
- Estimated time set to 150.00 h

#2 - 12 Dec 2016 14:17 - Kurt Gerber
- Tracker changed from Task to User Story

- Parent task deleted (#842)

#3 - 13 Dec 2016 18:50 - Kurt Gerber
- Priority changed from Normal to High

#4 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#5 - 09 Mar 2017 14:51 - Lukas Vonlanthen

- Status changed from Accepted to In Progress

#6 - 18 May 2017 15:15 - Kurt Gerber

- Status changed from In Progress to Feedback

#7 - 14 Jun 2017 15:29 - Lukas Vonlanthen

- Status changed from Feedback to Resolved

#8 - 18 Aug 2017 12:08 - Kurt Gerber

- Status changed from Resolved to Closed
